/*COOKIES*/
.cookie_corner input,
.cookie_bar input,
#mint_popup input[type=button]{
	background-color:#009FE3;
}

/*GENERAL*/
*{
	margin:0; 
	padding:0;
}
#header *,
#overdiv *,
#footer *{
	box-sizing:border-box;
}
#overdiv *:focus-visible{
	outline:none;
}
img{
	border:none;
}
ul{
	padding:15px 25px;
}
#tabs ul{
	padding:0 !important;
}
body{
	border:0;
	color:#12263A;
	font-size:16px;
	line-height:1.5;
	font-family:calibri,Verdana,Arial,Helvetica,sans-serif;
}
#overdiv[data-page="Home"] h1{
	font-size: 56px;
}
#overdiv h1 {
	font-size: 50px;
	line-height: 1.2;
}
#overdiv h2 {
	font-size: 32px;
	line-height: 1.2;
}
#overdiv h3 {
	font-size: 30px;
	line-height: 1.2;
}
#overdiv h4 {
	font-size: 28px;
	line-height: 1.2;
}
#overdiv h5 {
	font-size: 26px;
	line-height: 1.2;
}
#overdiv h6 {
	font-size: 24px;
	line-height: 1.2;
}
#overdiv .large {
	font-size: 20px;
}
#overdiv .medium {
	font-size: 18px;
}
#overdiv .regular {
	font-size: 16px;
}
#overdiv .small {
	font-size: 14px;
}
textarea{
	font-family:inherit;
}
.text-link:hover{
	text-decoration:underline;
	cursor:pointer;
}
a{
	text-decoration:none; 
	color:#1967B1;
}
a:hover{
	text-decoration:none; 
	color:#3593C9;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.center{
	text-align:center;
}
.standard_input{
	color:#000;
	cursor:text;
	border:1px solid #999;
	background-color:white;
	height:20px;
}
.overdiv{
	width:100%;
	max-width:1248px;
	margin-right:auto;
	margin-left:auto;
	padding:0 24px;
}
.max-784{
	margin-right:auto;
	margin-left:auto;
	width:100%;
	max-width:784px;
}
.bg-container{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
.bg-container,
.mint_field.bg-container{
	min-height:170px;
}
.bg-container.no_admin img{
    display:none;
}
.mint_field img,
.max-width-img{
	max-width:100%;
}
.admin_message{
	font-size:20px;
	font-weight:700;
	padding:10px 0 5px;
}
.text_align{
	text-align:center;
}
.button,
.basic-form button {
	font-family: calibri,Verdana,Arial,Helvetica,sans-serif;
	color:#FFFBFA;
	font-size:20px;
	font-weight:700;
	line-height:1.5;
	text-align:center;
	cursor:pointer;
	display:inline-flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	border-radius:2px;
	padding:8px 32px;
	background-color:#009FE3;
	transition:background-color 0.2s;
	border:1px solid transparent;
}
.button:hover,
.basic-form button:hover{
	background-color:#0071A2;
}
.button a{
	color:#FFFBFA;
}
.button-outline {
	background-color: rgba(255, 255, 255, 0.10);
	border-color: #009FE3;
}
.button-outline:hover {
	background-color:#009FE3;
}

/*GENERAL BANNER*/
#website_banner{
	display: none;
}
#website_banner.show_banner {
	display: block;
}
.general_banner_container {
	background-color: #F2542D;
	color: #FFFBFA;
	padding: 16px 0;
	font-size: 18px;
	text-align: center;
}
.general_banner_container .overdiv > div{
	position: relative;
	padding: 0 48px;
}
.close_banner {
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 2px;
	right: 0;
	font-size: 12px;
	border-radius: 24px;
	border: 1px solid #FFFBFA;
	background-color: #F36542;
	cursor: pointer;
}

/* HEADER */
#header.mini .general_banner_container,
#header.mini #pre_header{
	display:none;
}
#header{
	width:100%;
	background-color:#2b295a;
	position:fixed;
    display:block;
    z-index:30;
	transition:height 0.2s;
}
#pre_header{
	background-color:#FFFBFA;
	padding:4px 0;
}
#pre_header .overdiv{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	flex-wrap:wrap-reverse;
	column-gap:24px;
	row-gap:4px;
}
#pre_header_links a{
	color:#12263A;
	text-decoration:underline;
}
#pre_header .social{
	display:flex;
	gap:8px;
}
#pre_header .social a{
	display:none;
	width:24px;
	height:24px;
	align-items:center;
	justify-content:center;
	background:#009FE3;
	border-radius:50%;
	font-size:14px;
	color:#FFFBFA;
}
#pre_header .social a:nth-child(-n+2){
	display:flex;
}
#head_top .overdiv{
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding-top:8px;
	padding-bottom:8px;
	gap:24px;
}
#logo{
	transition:all 0.2s;
}
#logo img{
	height:56px;
	transition:all 0.2s;
}
#head_menu{
	height:45px;
	flex-grow:1;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	transition:height 0.2s;
}
#head_menu ul{
	padding:0;
	list-style:none;
}
#head_menu ul li a{
	font-size:18px;
	font-weight:700;
	color:#FFFBFA;
	padding:24px 8px;
	display:block;
}
#head_menu > ul{
	display:flex;
	align-items:center;
	justify-content:flex-end;
	gap:16px;
}
#head_menu > ul > li{
	position:relative;
}
#head_menu > ul > li.menu_selected > div > a,
#head_menu > ul > li:hover > div > a{
	border-bottom:4px solid #009FE3;
	padding:24px 8px 20px;
}
#head_menu > ul > .open.show > div > a{
	border-bottom:4px solid #009FE3;
	padding:24px 24px 20px 8px;
}
#head_menu > ul > li.open.show > ul,
#head_menu > ul > li:hover > ul{
	display:block;
}
#head_menu > ul > li > ul{
	display:none;
	position:absolute;
	top:100%;
	left:-24px;
	border-radius:0 0 2px 2px;
	background-color:#2b295a;
	width:296px;
}
#head_menu > ul > li > ul > li a{
	border-top:1px solid rgba(235, 235, 235, .25);
	padding:16px 48px 17px 24px;
	font-size:20px;
	position:relative;
}
#head_menu > ul > li > ul > li a::after{
	content:"\f061";
	font-family:"Font Awesome 6 Pro", sans-serif;
	font-weight:400;
	position:absolute;
	top:50%;
	right:24px;
	transform:translateY(-50%);
}
#head_menu  .submenu-arrow{
	right:0;
	top:30px;
}
#head_menu > ul > li.has-submenu > div a{
	padding-right:24px;
	cursor:pointer;
}
#search_box,
#search_box_mobile {
	height:40px;
	position:relative;
}
#search_box form,
#search_box_mobile form {
	height:40px;
	width:200px;
	display:flex;
	align-items:center;
	transition:all 0.2s;
	border-radius:100px;
	border:1px solid #FFFBFA;
	background-color:#374757;
}
#search_box form.big{
	width:300px;
}
#search_box i,
#search_box_mobile i{
	height:40px;
	width:40px;
	margin:0;
	position:absolute;
	right:0;
	top:0;
	padding:8px;
	font-size:16px;
	color:#FFFBFA;
	display:flex;
	align-items:center;
	justify-content:center;
	border:1px solid #FFFBFA;
	border-radius:50%;
}
#search_submit,
#search_submit_mobile {
	width:40px;
	height:40px;
	opacity:0;
	z-index:1;
	cursor:pointer;
}
#search,
#search_mobile {
	width:100%;
	color:#FFFBFA;
	font-family:calibri, sans-serif;
	font-size:16px;
	margin-left:16px;
	background-color:transparent;
	border:none;
}
#search::placeholder,
#search_mobile::placeholder {
	opacity: 1;
}
#search:focus-visible,
#search_mobile:focus-visible {
	outline:none;
}
#mobileMenuArea,
#mobileMenuAreaClose{
	font-size:20px;
	cursor:pointer;
}
#mobileMenuArea,
#mobileMenuAreaClose,
.UIsideBar{
	display:none;
	color:#FFFBFA;
}
#header.openUI .UIsideBar{
	display:block;
	position:fixed;
	width:100vw;
	height:calc(100vh - 110px);
	background:#2b295a;
	top:110px;
	left:0;
	overflow: auto;
}
#header.mini.openUI .UIsideBar{
	height:calc(100vh - 78px);
	top:78px;
}
#sidebarContent ul{
	list-style:none;
	padding:0;
}
#sidebarContent ul > li a{
	display:block;
	border-top:1px solid rgba(235, 235, 235, .25);
	padding:24px;
	color:#FFFBFA;
	font-size:20px;
	font-weight:700;
	position:relative;
}
#sidebarContent > ul > li{
	position:relative;
}
#sidebarContent > ul > li > ul > li a::after{
	content:"\f061";
	font-family:"Font Awesome 6 Pro", sans-serif;
	font-weight:400;
	position:absolute;
	top:50%;
	right:24px;
	transform:translateY(-50%);
}
#sidebarContent > ul > li:not(.show) > ul{
	display:none;
}
#sidebarContent .submenu-arrow{
	right:24px;
	top:32px;
}
.submenu-arrow{
	position:absolute;
	color:#FFFBFA;
	cursor:pointer;
}
#sidebarContent > ul > li.show .fa-chevron-down::before {
	content:"\f077";
}

/* FOOTER */
#footer{
	position:relative;
	background-color:#0071A2;
	border-radius:2px;
}
#footer .button {
	width: 100%;
	max-width: 392px;
}
#footer a{
	color:#FFFBFA;
}
#footer_email{
	padding:80px 0;
}
#foot_email_text_box{
	width:100%;
	max-width:576px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFBFA;
	padding:40px 24px;
	box-shadow:8px 8px 0 #2b295a;
	border-radius:2px;
	display:flex;
	flex-direction:column;
	align-items:center;
}
.f_e_title{
    text-align:center;
    font-size:30px;
    font-weight:700;
	line-height:1.35;
}
#foot_container{
	color:#FFFBFA;
	padding-top:56px;
	background-color:#2b295a;
}
.foot_title{
	color: #BFF5FF;
	font-size:20px;
	margin-bottom:16px;
	text-transform:uppercase;
	text-align:left;
	font-weight:700;
}
#foot_top{
	display:flex;
	justify-content: space-between;
	gap:24px;
}
#foot_top_left,
#foot_bottom {
	display: flex;
	gap: 24px;
	width: calc(100% - 424px);
}
#foot_bottom{
	margin-top:56px;
}
#foot_bottom_left .social{
	display:flex;
	gap:8px;
}
#foot_bottom_left .social a{
	width:32px;
	height:32px;
	font-size:18px;
	display:flex;
	align-items:center;
	justify-content:center;
	background-color:#009FE3;
	border-radius:50%;
	color:#12263A;
}
#foot_logos img{
	padding:8px;
}
#foot_cookies{
	margin-top:24px;
  	font-size:14px;
}
#foot_policies{
	display:block;
	max-width: 248px;
	width: 100%;
}
#foot_sitouch {
	width: 100%;
	max-width: 384px;
}
#foot_top_right {
	width: 100%;
	max-width: 400px;
}
#sitouch_fields{
	margin:17px 0;
}
#sitouch_fields .cf_inline > div{
	display:flex;
	align-items:center;
}
.sit_icons{
	font-size:25px;
	margin:6px;
	color:#FFFBFA;
}
input[type=radio] + label{
	margin-left:5px;
}
.corners{
	position:relative;
	border-radius:2px;
	overflow:hidden;
}
.corners input, .corners textarea{
	box-sizing:border-box;
	width:100% !important;
}
#donate_button_outer{
	width: 100%;
	margin: 24px auto 0;
	max-width: 378px;
}
#donate_button{
	width: 100%;
	font-family:calibri, sans-serif;
	color:#FFFBFA;
}
#foot_line_container{
	position:relative;
	min-height:64px;
    display:flex;
	align-items:center;
	width:100%;
	margin-top:24px;
}
#foot_line_container > .overdiv{
	display:flex;
	justify-content:flex-end;
}
#chain{
	font-size:24px;
	font-weight:700;
	color:#009FE3;
	justify-content:center;
	display:flex;
	padding:0 24px;
	background-color:#2b295a;
	z-index:1;
	position:relative;
}
#foot_blue_line{
	position:absolute;
	width:100%;
	top:calc(50% + 2px);
	left:0;
	border-bottom:dashed 1px #009FE3;
}
#foot_icons img{
	margin-right:5px;
}
.f_dropdown,
.dropdown{
	border-top:transparent;
	border-left:transparent;
	border-bottom:transparent;
	border-right:transparent;
	width:100%;
	-webkit-appearance:none;
    -moz-appearance:none;
    text-indent:1px;
    text-overflow:'';
	background:white url("images/drop_triangle.PNG") no-repeat 95% 50%;
	background-size:20px 20px;
	min-height:40px;
	color:#8e8e93;
	padding-left:16px;
}

/* FORM */
.general_form textarea,
.general_form input{
	color:#8e8e93;
	border:none;
	font-family:calibri, sans-serif;
	min-height:40px;
	padding-left:16px;
	width:calc(100% - 17px);
	font-size:16px;
}
.general_form input.invalid,
.general_form textarea.invalid{
	background-color:rgba(200,0,0,.2);
}
.general_form input.invalid::placeholder,
.general_form textarea.invalid::placeholder{
	color:#000;
}
.general_form input[name="name"]{
	margin-right:8px;
}
.general_form input[name="school"], .general_form input[name="email"], .general_form input[name="subject"],  .general_form textarea[name="message"]{
	display:block;
	margin:5px 0;
	width:100%;
	border-radius:2px;
}
.general_form textarea[name="message"]{
	height:161px;
	resize:none;
	padding:16px 0 16px 16px;
}
.form_button:before{
    content:"";
    border-right:18px solid transparent;
    border-left:18px solid transparent;
    border-bottom:15px solid #7CD6D6;
    width:144px;
    margin-left:-49px;
    margin-top:-17px;
    position:absolute;
}
.form_button{
	background-color:#7CD6D6;
	width:180px;
    height:26px;
  	margin:20px 0 48px 0;
  	border:none;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	line-height:1.1;
	text-align:center;
}
.form_button:after{
    content:"";
    border-right:18px solid transparent;
    border-left:18px solid transparent;
    border-top:15px solid #7CD6D6;
    width:146px;
    margin-left:-133px;
    margin-top:23px;
    position:absolute;
}
.form_button a{
	color:#FFFBFA;
}

/* PAGE LAYOUT */
#main{
    position:relative;
}

/* HOMEPAGE */
#container_1{
	min-height:800px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	overflow:hidden;
	position:relative;
}
#container_1::before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:linear-gradient(90deg, #2b295a 0%, rgba(43, 41, 90, 0.68) 10%, rgba(43, 41, 90, 0.00) 100%);
	z-index:1;
}
#container_1 .overdiv{
	position:relative;
	z-index:2;
}
#first_img{
	height:148px;
}
#first_img img{
	width:100vw;
}
#first_text_box {
	font-weight: 700;
	max-width: 520px;
	width: 100%;
	font-size: 56px;
	line-height: 1.1;
	color: #FFFBFA;
}
#first_text .button {
	min-width: 248px;
	margin-top: 32px;
}
.hex_container{
	margin-top:154px;
    display:flex;
	position:relative;
	gap:24px;
}
.hex_box:hover .hex_icon{
	height:72px;
	display:flex;
	align-items:center;
}
.hex_box{
	width:100%;
	color:#FFFBFA;
	position:relative;
	background-color:#2b295a;
	border-radius:2px 2px 0 0;
}
.hex_box_inner{
	display:flex;
	flex-direction:column;
	height:100%;
}
.hex_icon{
	left:0;
	bottom:calc(100% - 24px);
	width:100%;
	height:0;
	display:none;
	color:#009FE3;
	font-size:32px;
	position:absolute;
	padding:0 24px;
	background-color:#2b295a;
	border-radius:2px 2px 0 0;
	transition:height 2s;
}
.hex_box .button{
	margin-top:24px;
	width:100%;
}
.hex_box:hover .button{
	background-color:#1967B1;
}
.hex_title{
	font-size:32px;
	padding:24px;
	line-height:1.25;
	font-weight:700;
}
.hex_text_box{
	padding:0 24px 24px;
	height:100%;
	flex-grow:1;
	display:flex;
	flex-direction:column;
}
.hex_text{
	font-size:18px;
	flex-grow:1;
}
.hex_img{
	height:194px;
}
.hex_img img{
	width:100%;
}
#container_2{
	padding-top:80px;
	padding-bottom:104px;
}
#c2_button{
	margin-top:16px;
}
.c2_title{
	font-size:30px;
	font-weight:700;
}
.c_text{
	font-size:20px;
	margin:24px auto;
}

/* CONTACT US */
.cu_blocks_container{
	display:flex;
	justify-content:space-between;
	gap: 24px;
	margin-bottom: 56px;
}
.contact_us_blocks{
	position:relative;
	width:50%;
}
.block_title{
  	font-size:30px;
  	font-weight:bold;
  	margin-bottom:6px;
}
.block_subtitle{
	font-size:20px;
  	font-weight:normal;
  	margin-top:30px;
}
.block_content{
	font-size:24px;
  	font-weight:bold;
}
#address_field{
	margin-top:10px;
}
#map{
	margin-top:25px;
}
#map iframe{
	width:100%;
	height:369px;
}
.cu_container_2{
	font-family:calibri, sans-serif;
    background-color:#ececec;
	padding:59px 0 60px;
    display:flex;
    flex-flow:column;
}
.contact_form_title{
    display:flex;
    justify-content:center;
}
.cu_form{
	text-align:center;
	width:725px;
	margin:0 auto;
}
#cf_fields{
	margin-bottom:26px;
}
.cf_inline, .cf_align{
	display:flex;
	justify-content:space-between;
	margin-bottom:5px;
}
#git_container a{
	color:#12263A;
}
#cu_social_icons img{
	margin-right:5px;
}
.cf_button{
	width:180px;
	margin-top:5px;
}
.cf_button input[name="submit_button"]{
	font-family:calibri, sans-serif;
	background-color:#0071A2;
	color:#FFFBFA;
	font-size:20px;
	font-weight:bold;
	padding-right:16px;
	height:50px;
	cursor:pointer;
	-webkit-transition:background-color 0.2s;
	-moz-transition:background-color 0.2s;
	-ms-transition:background-color 0.2s;
	-o-transition:background-color 0.2s;
	transition:background-color 0.2s;
	border-radius:2px;
}
.cf_button input[name="submit_button"]:hover{
	background-color:#b43072;
}
#name, #surname, #foot_name, #foot_surname{
	width:48%;
	position:relative;
}
#organisation, #email, #subject, #message{
	position:relative;
}

/* TEMPLATE 3 */
.t3_container{
    padding-bottom:80px;
}
.t3_box_content{
	display:flex;
	gap:24px;
}
.t3_content{
	min-width: 50%!important;
	font-size:18px;
	flex-grow: 1;
}
#t3_hex_container{
	width:100%;
}
.multi_fields_container{
	width:100%;
	margin-top:30px;
	position:relative;
	gap:24px;
	display: grid;
	grid-template-columns: repeat(auto-fill, 384px);
	justify-content: center;
}
.multi_item{
	position:relative;
	width:100%;
	color:#FFFBFA;
	background-color:#2b295a;
	border-radius:2px;
	display:flex;
	flex-direction:column;
}
.multi_item .multiField_1{
	font-size:32px;
	padding:24px;
	line-height:1.25;
	font-weight:700;
	flex-grow:1;
}
.multi_item .multiField_2{
	height:200px;
	background-color:#D8D8D8;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.multi_item .multiField_2 img{
	width:100%;
}
.multi_item .multiField_3{
	border:none;
	color:#FFFBFA;
	font-size:20px;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:2px;
	padding:10px 32px;
	background-color:#009FE3;
	transition:background-color 0.2s;
}
.multi_item .multiField_3 a{
	color:#FFFBFA;
}

/* TEMPLATE 4 */
.t4_container_3{
	margin-top:40px;
	display:flex;
	flex-flow:column;
	align-items:center;
	position:relative;
}
.t4_text_container_3{
	display:flex;
	justify-content:center;
}
.multi_fields_blocks_container{
	display:flex;
	justify-content:center;
	align-items:center;
	max-width:1140px;
	margin:80px auto 0;
	flex-flow:wrap;
	gap:8px;
}
.multi_block{
	width:260px;
	min-height:100px;
	background-color:#ececec;
	position:relative;
	text-align:center;
	font-size:24px;
	padding:32px 0 40px;
	border-radius:2px;
	margin-top:-16px;
	box-shadow:0 -5px 10px 0 rgba(35, 35, 35, .15);
}
.multi_block .multiField_2 a{
	color:#000;
}
.multi_block .multiField_1{
	color:#0071A2;
}
.multi_block .multiField_2{
	text-decoration:underline;
}
.multi_fields_blocks_container .multi_add{
    margin:0 -16px;
    z-index:10;
}

/* TEMPLATE 5 */
.t5_container_2{
	padding:35px 0;
	display:flex;
    position:relative;
}
.categories_title{
	font-size:30px;
	font-weight:700;
}
.categories{
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(150px, 1fr));
	grid-gap:20px;
	justify-items:center;
	margin:30px 0 40px;
}
.categories.no-btm-margin{
	margin:30px 0 0;
}
.category_name{
	text-transform:uppercase;
	font-size:16px;
	font-weight:700;
	color:#0071A2;
	text-align:center;
	display:flex;
	align-items:center;
	justify-content:center;
	min-height:40px;
	width:100%;
	border:1px solid #8E8E93;
	border-radius:100px;
	padding:2px 15px;
	cursor:pointer;
}
.category_name.selected{
	border:1px solid #0071A2;
	background-color:#0071A2;
	color:#FFFBFA;
	position:relative;
	padding:2px 25px 2px 15px;
}
.category_name.selected::after{
	content:"\e59b";
	font-family:"Font Awesome 6 Pro", sans-serif;
	font-size:10px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:12px;
}
.categories_results{
	display:none;
	font-size:18px;
	margin-bottom:30px;
	color:#8E8E93;
}
.categories_results span{
	font-weight:700;
}
.categories_results .clear_filters{
	font-weight:400;
	color:#0071A2;
	text-decoration:underline;
	cursor:pointer;
}
.result_category{
	text-transform:capitalize;
}
.list_events{
	font-size:20px;
	font-weight:500;
	line-height:1.25;
	margin-bottom:40px;
}
.multi_fields_events_container{
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(345px, 1fr));
	grid-gap:30px;
	padding-bottom:100px;
}
.multi_events{
	position:relative;
	width:100%;
	background-color:#2b295a;
	color:#FFFBFA;
	display:flex;
	flex-direction:column;
	overflow:hidden;
	border-radius:2px;
}
.multi_events_category{
	display:none;
}
.multi_events .multiField_1{
	height:200px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
}
.multi_events .multiField_1 img{
	max-width:100%;
	max-height:100%;
}
.multi_events .multiField_2{
	font-size:20px;
	font-weight:bold;
	line-height:1.5;
	color:#FFFBFA;
	background-color:#0071A2;
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	padding:5px 10px;
	border-radius:2px 0 2px 0;
}
.multi_events .multiField_3,
.multi_events .multiField_4{
	width:100%;
	display:inline-block;
  	line-height:1.13;
  	padding:0 24px;
}
.multi_events .multiField_3{
	padding-top:19px;
	font-size:24px;
	font-weight:700;
}
.multi_events .multiField_4{
	font-size:18px;
	flex-grow:1;
	margin-top:24px;
}
.multi_events .multiField_5 a{
	border:none;
	color:#FFFBFA;
	font-size:20px;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:2px;
	padding:10px 32px;
	background-color:#009FE3;
	transition:background-color 0.2s;
	margin:24px;
}

/* TEMPLATE 6 */
#t6_category{
	font-size:16px;
}
#t6_container.reverse .multi_line_container {
	display: flex;
	flex-direction: column-reverse;
}
.multi_line .multiField_3{
	display:none;
}
.multi_line.line_2{
	position:relative;
	color:#FFFBFA;
}
.multi_line.line_2 .multiField_3{
	display:block;
	position:absolute;
	top:35px;
	left:0;
}
.multi_line_container{
	z-index:4;
}
.multi_add_mt .multi_add{
	margin-top:50px;
}
.multi_line{
	min-height:400px;
	padding:80px 0;
	position:relative;
}
.multi_line .multi_controls{
	position:absolute;
}
.multi_line .multiField_2 h2 a{
	color:#fff;
}
#t_subtext h2{
	background-color:#7CD6D6;
	display:inline-block;
	padding:12px 20px;
	position:relative;
	min-height:28px;
	color:#fff;
}
#t_subtext h2 a{
	color:#fff;
}
#t_subtext h2:before{
	content:"";
	border-right:15px solid #d8d8d8;
	border-left:15px solid #d8d8d8;
	border-bottom:13px solid transparent;
	position:absolute;
	width:calc(100% - 30px);
	top:0;
	left:0;
}
#t_subtext h2:after{
	content:"";
	border-right:15px solid #d8d8d8;
	border-left:15px solid #d8d8d8;
	border-top:13px solid transparent;
	position:absolute;
	width:calc(100% - 30px);
	bottom:0;
	left:0;
}

.line_1{
	background-color:#ececec;

}
.line_2::before{
	content:"";
	width:100%;
	height:100%;
	background:rgba(43, 41, 90, .9);
	position:absolute;
	top:0;
	left:0;
}

.multi_line .multi_controls{
	position:absolute;
	left:10px;
	top:10px;
}
.multi_line .multiField_1,
.t46_subheading {
	font-size:30px;
	font-weight:700;
 	margin:0 auto 24px;
	position:relative;
}
.multi_line .multiField_2{
	font-size:20px;
	position:relative;
}
.multi_line .multiField_4{
	margin-top:40px;
}

/*TEMPLATE 4 & 6*/
.t46_container_1,
.t46_container_pink_box {
	position:relative;
}
.t46_container_1_inner {
	display: flex;
	gap: 80px;
}
.t46_text_container_1{
	width:50%;
	padding-bottom: 70px;
}
.t46_fake_img {
	width: 50%;
}
.t46_img{
	position: absolute!important;
	top: 0;
	right: 0;
	width:50%;
	height:100%;
	overflow:hidden;
}
.t46_subtitle{
	font-family:calibri, sans-serif;
	font-size:30px;
	font-weight:500;
 	line-height:1.13;
}
.t4_container_3 .t46_subtitle{
	padding-top:0;
}
.t46_description{
	margin:5px 0 0 0;
	font-family:calibri, sans-serif;
  	font-size:20px;
  	line-height:1.3;
}
.t46_pink_box{
	width:440px;
	background-color:#0088C3;
	box-shadow:-8px 8px 0 #0071A2;
	position:absolute;
	left:34px;
	bottom:-30px;
	font-family:calibri, sans-serif;
	font-size:24px;
  	font-weight:bold;
  	line-height:1.17;
	padding:19px 14px 20px 28px;
	z-index:5;
	border-radius:2px;
}
.t46_pink_box,
.t46_pink_box a{
	color:#FFFBFA;
}
.t46_container_2{
	background-color:#d8d8d8;
	padding-top:80px;
	padding-bottom:80px;
}
.t46_container_2 .button_outer{
	margin-bottom:10px;
}
.t46_subtext{
	font-family:calibri, sans-serif;
	font-size:20px;
	line-height:1.3;
}
#book_session_container{
	display:flex;
	justify-content:center;
}
#book_session{
	font-family:calibri, sans-serif;
	background-color:#7CD6D6;
  	margin-top:45px;
  	border:none;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#FFFBFA;
	padding:10px 20px;
}

/* FIXED STYLES */

.mint_field{
	position:relative;
    min-width:49px;
    min-height:24px;
}
.style_one{
	color:red;
}
.style_two{
	color:blue;
}
.mint_widget{
	width:150px;
	height:150px;
	float:left;
	margin:10px;
	padding:10px;
}
.widget1{
	background-color:#009;
}
.widget2{
	background-color:#F2542D;
}
.widget3{
	background-color:#909;
	border-radius:50px;
}

/* CUSTOM FIXED STYLES */
.page_title{
	padding-top:72px;
	padding-bottom:40px;
	font-family:calibri, sans-serif;
	font-size:50px;
	font-weight:700;
}

.no_events{
	margin-top:20px;
}
.footer_message{
	background-color:transparent !important;
}
.footer_message.green{
	color:#090;
}

.black_background_container{
	position:relative;
	background-position:center center;
	background-size:cover;
}
.black_background_container .container_background > img{
	display:none;
}
.multi_item .multiField_1{
	overflow:visible;
}

/* standardise buttons */
.button_outer{
	width:200px;
}
.button_outer .corner_button{
	font-size:20px;
	padding-right:16px;
	cursor:pointer;
	border:0;
	min-height:40px;
	padding-left:16px;
	transition:background-color 0.2s;
}
.button_outer .corner_button.pink{
	background-color:#0071A2;
	color:#FFFBFA;
}
.button_outer .corner_button.black{
	background-color:#2b295a;
	color:#FFFBFA;
}
.inb{
	display:inline-block;
}
.mb_24{
	margin-bottom:24px;
}
.f_20{
	font-size:20px;
}
.tac{
	text-align:center;
}
#resource_password_box{
	width:260px;
}
.mauto{
	margin-left:auto;
	margin-right:auto;
}
.multi_line .button.corners a{
	color:#fff;
}

/* Dropdown template */
.dropdown-container{
	font-size:20px;
	line-height:1.3;
	padding:125px 25px;
	text-align:center;
}
.dropdown-container > div{
	max-width:1009px;
	margin:0 auto;
}
.dropdown-title{
	font-family:calibri, sans-serif;
	font-size:30px;
	font-weight:500;
	line-height:1.13;
	margin-bottom:29px;
}
.dropdown-subtitle{
	margin-bottom:20px;
}
.dropdown-select-container .multiField_1,
.dropdown-select select{
	font-size:28px;
	font-weight:500;
	line-height:1.21;
}
.dropdown-select select{
	color:#8e8e93;
}
.dropdown-select-container .dropdown_multi{
	border-top:1px solid black;
}
.dropdown-select-container .dropdown_multi + .dropdown_multi{
	margin-top:20px;
}
.dropdown-container #year_select{
	margin-bottom:20px;
}
.dropdown-container #year_select,
.dropdown-container.no_admin .dropdown-select-container .multiField_1{
	display:none;
}
.dropdown-container.no_admin #year_select{
	display:block;
}
.dropdown-container.no_admin .dropdown-select-container .dropdown_multi{
	border-top:none;
}
.textbox{
	font-size:20px;
	line-height:1.3;
	padding:55px 25px 95px;
	text-align:center;
}
.textbox > div{
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}
.textbox-title{
	font-size:30px;
	font-weight:500;
	line-height:1.13;
	margin-bottom:17px;
	padding-bottom:20px;
	position:relative;
}
.dropdown-select{
	max-width:725px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.dropdown-select::after{
	content:"";
	display:block;
	width:0;
	height:0;
	border-left:16px solid transparent;
	border-right:16px solid transparent;
	border-top:24px solid #8e8e93;
	position:absolute;
	top:19px;
	right:17px;
	pointer-events:none;
}
.dropdown-select select{
	-moz-appearance:none;
    -webkit-appearance:none;
	appearance:none;
	width:100%;
	outline:0;
	height:62px;
	text-align-last:center;
	background:white;
	padding:11px 51px 11px 17px;
	border:1px solid #d8d8d8;
}
iframe{
	width:100%;
	min-height:500px;
}

/* Popup */

.popup-container{
	max-width:725px;
	margin:0 auto;
}
.mt-5px{
	margin-top:5px;
}
#mint_popup{
	border:none;
	padding:30px 30px 40px;
	background-color:#d8d8d8;
	border-radius:2px;
	box-shadow:0 0 10px 0 rgba(0, 0, 0, .10);
}
#mint_popup #popup_close{
	width:24px;
	height:24px;
	padding:0;
	background:url("images/close.svg") no-repeat 50% 50%;
	background-size:cover;
	float:right;
	cursor:pointer;
	margin-left:10px;
}
#mint_popup .popup-heading{
	font-size:30px;
	font-weight:700;
	line-height:1.13;
	text-align:center;
	margin-top:16px;
	margin-bottom:24px;
}
.basic-form *{
	box-sizing:border-box;
}
.basic-form input,
.basic-form textarea,
.basic-form select{
	font-family:calibri, Verdana, sans-serif;
}
.basic-form,
.basic-form input,
.basic-form textarea,
.basic-form select{
	font-size:18px;
}
.basic-form input,
.basic-form textarea,
.basic-form select{
	width:100%;
}
.basic-form input,
.basic-form textarea,
.basic-form button,
.basic-form select{
	font-family: calibri,Verdana,Arial,Helvetica,sans-serif;
	border:none;
	outline:0;
	border-radius:2px;
}
.basic-form input{
	padding:7px 23px 9px;
}
.basic-form textarea{
	min-width:100%;
	max-width:100%;
	height:161px;
	min-height:161px;
	padding:16px;
}
.basic-form button{
	min-width:180px;
}
.basic-form button.dark{
	background:#2b295a;
}
.basic-form select{
	height:40px;
	padding:0 42px 0 18px;
	color:#8e8e93;
	text-align:center;
	border-radius:8px;
	-moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
}
/* for IE */
.basic-form select::-ms-expand{
    display:none;
}
.select-container{
    position:relative;
}
.select-container:after{
	content:"";
	width:0;
	height:0;
	border-left:11px solid transparent;
	border-right:11px solid transparent;
	border-top:15px solid #8e8e93;
    position:absolute;
    top:50%;
    right:18px;
	transform:translate(0, -50%);
	pointer-events:none;
}
.input-container{
	margin-bottom:5px;
}
.input-container.multiple{
	display:flex;
	margin-left:-2px;
	margin-right:-2px;
}
.input-container.multiple > div{
	width:50%;
	margin-left:2px;
	margin-right:2px;
}
.with-borders{
	position:relative;
}
.with-borders.inline-block{
	display:inline-block;
}
.popup-message{
	font-size:20px;
	line-height:1.3;
	text-align:center;
}
.password-section{
	max-width:365px;
	margin:0 auto;
}
.password-section .input-container{
	margin:20px 0 45px;
}
.button-container{
	display:flex;
}
.button-container > div{
	margin-right:5px;
}

/* PLACEHOLDER */

.basic-form ::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
	font-family:calibri, sans-serif;
	font-size:18px;
	color:#8e8e93;
}
.basic-form ::-moz-placeholder{ /* Firefox 19+ */
	font-family:calibri, sans-serif;
	font-size:18px;
	color:#8e8e93;
}
.basic-form :-ms-input-placeholder{ /* IE 10+ */
	font-family:calibri, sans-serif;
	font-size:18px;
	color:#8e8e93;
}
.basic-form :-moz-placeholder{ /* Firefox 18- */
	font-family:calibri, sans-serif;
	font-size:18px;
	color:#8e8e93;
}
.basic-form ::-moz-placeholder{
	opacity:1;
}
.subscribe{
	margin:20px 0 30px;
	font-weight:700;
}
.subscribe > div{
	color:#8E8E93;
	margin-bottom:20px;
}
.container + .container{
	margin-top:10px;
}
.container{
	display:block;
	position:relative;
	padding-left:32px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	color:#12263A;
}
.container input{
	position:absolute;
	opacity:0;
	top:0;
	left:0;
	height:24px;
	width:24px;
	z-index:1;
	cursor:pointer;
}
.radiomark{
	position:absolute;
	top:1px;
	left:0;
	height:24px;
	width:24px;
	background:#FFFBFA;
	border-radius:100px;
	box-sizing:border-box;
	cursor:pointer;
}
.radiomark:after{
	content:"";
	position:absolute;
	display:none;
}
.container input:checked ~ .radiomark{
	background:#0071A2;
}
.container input:checked ~ .radiomark:after{
	display:block;
	left:8px;
	top:3px;
	width:6px;
	height:13px;
	border:solid #FFFBFA;
	border-width:0 2px 2px 0;
	transform:rotate(45deg);
}

/* Errors */
.basic-form .invalid,
.basic-form input.invalid{
	border:1px solid #FF1806;
}
.invalid-parent span{
	display:none;
}
.form_fail_message{
	color:#FF4435;
	padding:10px;
	margin-bottom:15px;
	border:1px solid #FF1806;
	display:none;
}

/* SEARCH */
.search_result{
	padding:8px 0;
}
.search_result a {
	font-weight: 700;
	font-size: 18px;
}
#search_results #first_text{
	max-width: 440px;
	background-color: #0071A2;
	box-shadow: -8px 8px 0 #b43072;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.17;
	padding: 19px 14px 20px 28px;
	border-radius: 2px;
	width: 100%;
	color: #FFFBFA;
	margin-bottom:50px;
}
